body {
  font-family: 'Inter', sans-serif;
  background-color: #f8f9fa;
  color: #333;
}

#profile img {
  max-width: 200px;
}

.carousel-inner img {
  height: auto;
  width: 30%;
}

#map {
  width: 100%;
  height: 400px;
}

footer a {
  text-decoration: none;
  color: #fff;
  font-weight: 500;
  
}

footer a:hover {
  text-decoration: underline;
}
